language-c-0.3.2.1: Analysis and generation of C code

Portability | portable
Stability | experimental
Maintainer | benedikt.huber@gmail.com

Language.C.System.GCC

Description

Invoking gcc for preprocessing and compiling.

Synopsis

- data GCC
- newGCC :: FilePath -> GCC

# Documentation

data GCC

`GCC` represents a reference to the gcc compiler

Instances

Preprocessor GCC |

newGCC :: FilePath -> GCC

create a reference to `gcc`